[HANDSET]
Count=1
0="Systex XG700"

[LANGUAGE]
Count=2
0=English,9,409,809,c09,1009,1409,1809,1c09,2009,2409,2809,2c09,3009,3409
1=Chinese (Traditional),404,c04

[PATH]
Lang="\Lang\"
Inf="\Inf\"

[Dummy]
FILENAME=maDummy.inf


[Systex XG700]
GSM_FILENAME=XG700GSM.inf
GPRS_FILENAME=XG700GPRS.inf
DetectBaudRate=57600
DetectCmd="ATI"
DetectEcho="Optimay SoftTA"
DialNum=*99*1,1#
;DialNum=*99***1#

;Default APN
DefaultAPN="internet"

;UI option
ConfigAPN=1
ConfigQoS=0

;User defined format
;APNCmd is optional, use default format if empty
APNCmd=ATE1;+CGDCONT="<APN>";+CGQREQ=1
;APNCmd=AT+CGDCONT="<APN>";+CGQREQ=1
